/*** Partners Slider  ***/

.partnerSlider {
    white-space: nowrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.partnerSlider div {
    text-align: center;
    width: 190px; 
    position: relative;
    min-height: 80px;
    text-align: center;
    padding: 0 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 190px;
    flex: 0 0 190px;
    max-width: 190px;
}

.partnerSlider div img {
    border: none; 
    max-width: 100%;
    height: auto;
}

.caroufredsel_wrapper {
    width: 100%;
    overflow: hidden;
    max-width: calc(100% - 5px);
    margin: 0 auto;
}
.caroufredsel_wrapper+.caroufredsel_wrapper  {
    margin-top: 20px !important;
}